﻿.cs_CZ .cstm-dd p.placeholder-text,
.cs_CZ .ctaBtn,
.cs_CZ .formPage .describe-content textarea,
.cs_CZ .formPage .field-validation-error,
.cs_CZ .formPage .intro-wrapper p strong,
.cs_CZ .formPage input,
.cs_CZ .formPage label,
.cs_CZ .formPage select,
.cs_CZ .splash-page select,
.cs_CZ .submitBtnContainer input[type="submit"],
.cs_CZ .thanksPage,
.cs_CZ .thanksPage .part2 strong,
.cs_CZ .tradeGothic_boldcondtwenty20,
.cs_CZ .trade_gothic_lt_stdCnno18,
.cs_CZ h3,
.cs_CZ h4,
.cs_CZ h5,
.cs_CZ h6,
.cs_CZ header .customDropdown option,
.cs_CZ header .dropdownWrapper label,
.cs_CZ p,
.el_GR .cstm-dd p.placeholder-text,
.el_GR .ctaBtn,
.el_GR .formPage .describe-content textarea,
.el_GR .formPage .field-validation-error,
.el_GR .formPage .intro-wrapper p strong,
.el_GR .formPage input,
.el_GR .formPage label,
.el_GR .formPage select,
.el_GR .splash-page select,
.el_GR .submitBtnContainer input[type="submit"],
.el_GR .thanksPage,
.el_GR .tradeGothic_boldcondtwenty20,
.el_GR .trade_gothic_lt_stdCnno18,
.el_GR h3,
.el_GR h4,
.el_GR h5,
.el_GR h6,
.el_GR header .customDropdown option,
.el_GR header .dropdownWrapper label,
.el_GR p,
.hu_HU .cstm-dd p.placeholder-text,
.hu_HU .ctaBtn,
.hu_HU .formPage .describe-content textarea,
.hu_HU .formPage .field-validation-error,
.hu_HU .formPage .intro-wrapper p strong,
.hu_HU .formPage input,
.hu_HU .formPage label,
.hu_HU .formPage select,
.hu_HU .splash-page select,
.hu_HU .submitBtnContainer input[type="submit"],
.hu_HU .thanksPage,
.hu_HU .tradeGothic_boldcondtwenty20,
.hu_HU .trade_gothic_lt_stdCnno18,
.hu_HU h3,
.hu_HU h4,
.hu_HU h5,
.hu_HU h6,
.hu_HU header .customDropdown option,
.hu_HU header .dropdownWrapper label,
.hu_HU p,
.no_NO .cstm-dd p.placeholder-text,
.no_NO .ctaBtn,
.no_NO .formPage .describe-content textarea,
.no_NO .formPage .field-validation-error,
.no_NO .formPage .intro-wrapper p strong,
.no_NO .formPage input,
.no_NO .formPage label,
.no_NO .formPage select,
.no_NO .splash-page select,
.no_NO .submitBtnContainer input[type="submit"],
.no_NO .thanksPage,
.no_NO .tradeGothic_boldcondtwenty20,
.no_NO .trade_gothic_lt_stdCnno18,
.no_NO h3,
.no_NO h4,
.no_NO h5,
.no_NO h6,
.no_NO header .customDropdown option,
.no_NO header .dropdownWrapper label,
.no_NO p,
.pl_PL .cstm-dd p.placeholder-text,
.pl_PL .ctaBtn,
.pl_PL .formPage .describe-content textarea,
.pl_PL .formPage .field-validation-error,
.pl_PL .formPage .intro-wrapper p strong,
.pl_PL .formPage input,
.pl_PL .formPage label,
.pl_PL .formPage select,
.pl_PL .splash-page select,
.pl_PL .submitBtnContainer input[type="submit"],
.pl_PL .thanksPage,
.pl_PL .thanksPage .part2 strong,
.pl_PL .tradeGothic_boldcondtwenty20,
.pl_PL .trade_gothic_lt_stdCnno18,
.pl_PL h3,
.pl_PL h4,
.pl_PL h5,
.pl_PL h6,
.pl_PL header .customDropdown option,
.pl_PL header .dropdownWrapper label,
.pl_PL p,
.ru_RU .cstm-dd p.placeholder-text,
.ru_RU .ctaBtn,
.ru_RU .formPage .describe-content textarea,
.ru_RU .formPage .field-validation-error,
.ru_RU .formPage .intro-wrapper p strong,
.ru_RU .formPage input,
.ru_RU .formPage label,
.ru_RU .formPage select,
.ru_RU .splash-page select,
.ru_RU .submitBtnContainer input[type="submit"],
.ru_RU .thanksPage,
.ru_RU .tradeGothic_boldcondtwenty20,
.ru_RU .trade_gothic_lt_stdCnno18,
.ru_RU h3,
.ru_RU h4,
.ru_RU h5,
.ru_RU h6,
.ru_RU header .customDropdown option,
.ru_RU header .dropdownWrapper label,
.ru_RU p,
.tr_TR .cstm-dd p.placeholder-text,
.tr_TR .ctaBtn,
.tr_TR .formPage .describe-content textarea,
.tr_TR .formPage .field-validation-error,
.tr_TR .formPage .intro-wrapper p strong,
.tr_TR .formPage input,
.tr_TR .formPage label,
.tr_TR .formPage select,
.tr_TR .splash-page select,
.tr_TR .submitBtnContainer input[type="submit"],
.tr_TR .thanksPage,
.tr_TR .tradeGothic_boldcondtwenty20,
.tr_TR .trade_gothic_lt_stdCnno18,
.tr_TR h3,
.tr_TR h4,
.tr_TR h5,
.tr_TR h6,
.tr_TR header .customDropdown option,
.tr_TR header .dropdownWrapper label,
.tr_TR p {
  font-family: TradeGothicW1G20;
}
.ru_RU .heading-primary,
.el_GR .heading-primary {
  font-family: FlounderPro !important;
}

.da_DK .formPage p a.clicked-mobile,
.da_DK .formPage p a.clicked {
  display: inline;
}
.da_DK .link-wrapper a.clicked-mobile:before {
  top: 20px;
  margin-left: 0;
  bottom: auto;
}

.ar_ZZ {
  direction: rtl;
}
.ar_ZZ .formPage .cell,
.ar_ZZ .formPage .cell1 {
  float: right;
}
.ar_ZZ p,
.ar_ZZ .formPage .cstm-dd p.placeholder-text {
  text-align: right;
}
.ar_ZZ .formPage .cstm-dd p.placeholder-text {
  background-position-x: 10px;
  padding: 0 10px 0 40px;
}
.ar_ZZ .submitBtnContainer input[type="submit"] {
  background-image: url(../images/arrow-cta-form-ar.png);
  background-position-x: 10px;
  text-align: right;
}
.ar_ZZ .contactBY .checkBox,
.ar_ZZ .contactBY label {
  float: right;
}
.ar_ZZ .formPage .contactBY label {
  padding-right: 7px;
}
.ar_ZZ .footerTopSection .inner-container {
  text-align: right;
}
.ar_ZZ .countrySelectorCountry {
  padding-left: 20px;
  padding-right: 0;
}
.ar_ZZ .footerLinks ul {
  text-align: right;
}
.ar_ZZ .footerLinks ul > li {
  border-right: 1px solid #999;
  border-left: none;
}
.ar_ZZ .footerLinks ul > li:first-child {
  border-right: none;
}
.ar_ZZ .thanks-page .ctaBtn::after {
  background-image: url(../images/arrow-cta-ar.png);
  background-position-x: left;
}

@media only screen and (min-width: 768px) {
  .da_DK .link-wrapper a.clicked:before {
    top: 20px;
    margin-left: 0;
    bottom: auto;
  }
  .de_DE .formPage .cell label,
  .de_DE .formPage .cell1 label,
  .de_DE .formPage .cell2 label,
  .de_DE .formPage .row label,
  .de_AT .formPage .cell label,
  .de_AT .formPage .cell1 label,
  .de_AT .formPage .cell2 label,
  .de_AT .formPage .row label,
  .de_CH .formPage .cell label,
  .de_CH .formPage .cell1 label,
  .de_CH .formPage .cell2 label,
  .de_CH .formPage .row label {
    font-size: 17px;
  }

  .fr_CH .formPage .row .col1 label,
  .fr_CH .formPage .row .col2 label,
  .nl_BE .formPage .row .col1 label,
  .nl_BE .formPage .row .col2 label,
  .de_CH .formPage .row .col1 label,
  .de_CH .formPage .row .col2 label {
    width: 80%;
    line-height: 24px;
  }
  .it_CH .formPage .row .col1 label,
  .it_CH .formPage .row .col2 label {
    font-size: 17px;
  }
  .de_DE #broucher-overlay,
  .de_AT #broucher-overlay,
  .de_CH #broucher-overlay {
    top: 45px !important;
  }
  .de_DE .formPage .cstm-dd p.placeholder-text,
  .de_AT .formPage .cstm-dd p.placeholder-text,
  .de_CH .formPage .cstm-dd p.placeholder-text {
    font-size: 18px;
  }
  .nl_NL .formPage .formOptions p,
  .nl_BE .formPage .formOptions p,
  .fi_FI .formPage .formOptions p {
    font-size: 18px;
  }
  .da_DK .formPage .formOptions p {
    font-size: 16px;
  }
  .el_GR .formPage .formOptions p,
  .cs_CZ .formPage .formOptions p {
    font-size: 17px;
  }
  .el_GR .email-row .cell:last-child,
  .tr_TR .email-row .cell:last-child {
    width: 100%;
  }
  .fr_FR .formPage .cstm-dd p.placeholder-text,
  .fr_CH .formPage .cstm-dd p.placeholder-text,
  .fr_BE .formPage .cstm-dd p.placeholder-text,
  .fr_LU .formPage .cstm-dd p.placeholder-text {
    font-size: 17px;
  }
  .fr_CH .formPage #brochureTypeFs .radioBtn label,
  .fr_BE .formPage #brochureTypeFs .radioBtn label,
  .fr_FR .formPage #brochureTypeFs .radioBtn label,
  .fr_LU .formPage #brochureTypeFs .radioBtn label {
    font-size: 16px;
  }

  .el_GR .formPage .cell label,
  .el_GR .formPage .row label,
  .el_GR .formPage .field-validation-error {
    font-size: 14px;
    line-height: 30px;
  }

  .el_GR .formPage .cstm-dd p.placeholder-text {
    font-size: 16px;
  }
  .tr_TR .formPage .cstm-dd p.placeholder-text {
    font-size: 17px;
  }
}

@media only screen and (max-width: 339px) {
  .de_DE #broucher-overlay,
  .de_AT #broucher-overlay,
  .de_CH #broucher-overlay {
    top: 55px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .ar_ZZ .footerLinks ul > li.borderNone {
    padding-right: 0;
    padding-left: 10px;
  }
}
@media only screen and (max-width: 767px) {
  .ar_ZZ .submitBtnContainer input[type="submit"] {
    text-align: center;
  }
  .ar_ZZ .footerLinks ul > li {
    border: none;
  }
}

@media only screen and (min-width: 340px) and (max-width: 767px) {
  .de_DE #broucher-overlay,
  .de_AT #broucher-overlay,
  .de_CH #broucher-overlay {
    top: 38px !important;
  }
}
@media only screen and (max-width: 420px) {
  .da_DK #broucher-overlay {
    top: 35px !important;
  }
}
